SOFTHSM2-DUMP-DB(1)

NAME
softhsm2-dump-db - SoftHSM database dump

SYNOPSIS

softhsm2-dump-db path

DESCRIPTION
softhsm2-dump is a tool that can dump SoftHSM v2 database for debugging purposes.

OPTIONS

path
    The SoftHSM v2 database file that is going to be dumped.

--help, -h
    Show the help information.